Subject: Re: [PATCH v3 00/19] Converge on using secs_to_jiffies()

From: Jakub Kicinski <[email-masked]>
Date: Tue, 10 Dec 2024 18:41:29 -0800

On Tue, 10 Dec 2024 18:31:30 -0800 Andrew Morton wrote:
> > > I'll just grab everything and see if anyone complains ;)  
> > 
> > I may, if this leads to a conflict :(  
> 
> Very unlikely, and any such conflict will be trivial.

Agreed, mainly I don't understand why we'd make an exception
and take the patchset via a special tree.

> > Easwar, please break this up per subsystem.  
> 
> The series is already one-patch-per-changed-file.

More confusingly still, they did send one standalone patch for 
an Ethernet driver:
https://lore.kernel.org/all/[email-masked]/
And yet another Ethernet driver (drivers/net/ethernet/google/gve/) 
is converted in this series.